DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Feature #679

Bé rang budc chon ngan sach theo nam hién tai
11/26/2020 02:34 PM - Truong Nguyen Vu

Status: Closed Start date: 11/26/2020
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/26/2020 02:55 PM - Truong Nguyen Vu
- File deleted (PL_REQ_GOOD_Search.txt)

#2 - 11/26/2020 02:55 PM - Truong Nguyen Vu
- File PL_IMPORT_INS.txt added

- File PL_IMPORT_UP.txt added

- File PL_REQ_GOOD_Search.txt added

- File UPDATE DATA IMPORT.txt added

#3 - 12/01/2020 08:46 AM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Truong Nguyen Vu

Files

PL_IMPORT_UP.ixt 10.9 KB 11/26/2020 Truong Nguyen Vu
PL_IMPORT_INS.txt 13.7 KB 11/26/2020 Truong Nguyen Vu
UPDATE DATA IMPORT.txt 443 Bytes 11/26/2020 Truong Nguyen Vu
PL_REQ_GOOD_Search.txt 15.5 KB 11/26/2020 Truong Nguyen Vu
